Lightroom モバイル版との同期にはアップグレードが必要

Lightroom モバイル版のアップグレードが必要です

デスクトップで Lightroom Classic にログインすると、以下のメッセージが表示されます。

Lightroom モバイル版のアップグレードが必要です
Lightroom モバイル版との同期を続けるにはその前に Lightroom をアップグレードする必要があります。

影響を受ける製品バージョン

Lightroom Classic 11.4 以前

オペレーティングシステム

Windows、macOS

詳細

アドビでは、先頃、Lightroom のバックエンドクラウドサーバーに対するアップグレードを行いました。このアップグレードにより、Lightroom エコシステムアプリ(モバイルとデスクトップ)およびデスクトップ上の Lightroom Classic との間の写真および編集を同期できます。

Lightroom Classic 11.4 以前をご使用のお客様が Lightroom モバイル版との同期を続けるには、Lightroom を最新バージョンにアップデートする必要があります。 

 Adobe

ヘルプをすばやく簡単に入手

新規ユーザーの場合